<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginLoveMachineTrigger.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Waterfall does not respond while wearing a chastity device. If you have no key, you&apos;ll need to come back latter.</Source>
      <Dest>貞操のデバイスを着用している間、滝は反応しません。鍵がない場合は、再び戻ってくる必要があります</Dest>
    </String>
    <String List="0">
      <Source>Waterfall does not respond while in combat or busy.</Source>
      <Dest>戦闘中、ビジー状態では滝は反応しません</Dest>
    </String>
  </Content>
</SSTXMLRessources>